﻿* {margin:0;padding:0} 


body {
   font-family: Verdana, Helvetica, Arial, sans-serif;
   background-color: #ffffff;
   line-height: 125%;
   padding: 0;
   margin: 0;
   

}

h1, h2, h3 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  
}


h1 { 
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 150%;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  
}

h2 { 
font-size: large;
font-weight: bold;
color: #FFFDFF;
background-color: #999999;
padding-top: 10px;
padding-bottom: 5px;
padding-left: .7em;
margin-top: 10px;
margin-bottom: 10px;
  
}

h3 {
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
  background-color: #333333;
  color: #ffffff;

}

h4 {
  font-size: 70%;
  font-weight: normal;
  padding: 10px;
  line-height: 1.0;

}

img {
 border-style: none;

}

li {
  font-size: small;

} 

p {
  font-size: small;
  color: black;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 25px;

}


a {
 font-weight: bold;
 

}

a:link {
 color: #000000;

}

a:visited {
 color: red;

}

a:hover  {
 text-decoration: none;
 color: #ffffff;
 background-color: #008066;

}

a:active {
 color: #fffcb9;
 background-color: #66cc33;


}

#content {
 position: relative;
 text-align: left;
 width: 950px;
 margin-right: auto;
 margin-left: auto;
 background-color: #1c3379;
 
}

#header {
  height: 80px;
  position: relative;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;

}

#top-images li {
 display: inline;
 margin: 0px 0px 0px 10px;
 padding: 0;

}

#main-table {
   padding: 1px; 
   margin: 1em;
   background-color: #ffffff;
   border-width: 3px;
   border-style: inset; 
   border-color: #717171;

}

#body-content ul{
 list-style: square;
 color: #1c3379;
 margin-left: 20px;

}

#left-col {
 width: 200px;
 height: 1660px;
 float: right;
 margin-top: 10px;
 margin-left: 2px;
 background-color: #7b9ab7;

}

.pic1 {
 margin-top: 70px;
 margin-bottom: 0px;
 margin-left: -1px;
 margin-right: 0px;

}


#left-col img{
  text-decoration: none;
  border-top: 1px solid #717171;
  border-left: 1px solid #717171;
  border-bottom: 1px solid #717171;
  border-right: 1px solid #717171;
  
}

.pic2 {
 margin-top: 90px;
 margin-left: 0px;
 

}

.pic3 {
 margin-top: 30px;
 margin-bottom: 0px;
 margin-left: 0px;

}


.pic4 {
 margin-top: 45px;
 margin-bottom: 0px;
 margin-left: 0px;

}

 
#body-content ul.services li {
 list-style-type: square;
 color: green;
 margin-left: 20px;

}

#address {
 text-align: center;
 font-size: small;

}
 

#keywords table, #keywords td {
 border-width: 1px;
 border-style: inset; 
 border-color: #717171;

}

table {
 width: 100%;

}

#keywords td {
 height: 30px;
 vertical-align: middle;
 font-size: 90%;
 padding: 1px;
 
}

#keywords tr.alt {
 background-color: #F1EEEE;

}

#bottom-images li {
 display: inline;
 margin-top: 40px;
 margin-bottom: 10px;
 margin-left: 8px;
 margin-right: 1px;
 padding-left: 12px;

}

#bottom-images img {
 border: 1px solid #717171;

}

#town-h3 {
 text-align: center;
 color: #CC99CC;
 background-color: #F6D7B7;
 margin-top: 5px;
 text-decoration: none;

}

#town-hyper-links ul {
 list-style-type: square;
 color: #008066;

}

.ul horiz li {
 display: inline;
 color: #ffffff;

}

#town-hyper-links li {
 width: 150px;
 float: left;
 line-height: 2.5;
 font-size: 80%;
 margin-left: 55px;

}

#footer {
  clear: both;
  border-top: 2px solid #ffffff;
  text-align: center;
  
}

.copyright {
 font-size: small;

}


